
Foreman - Bug #10370

Button OK is missing on Rebuild host confirmation

05/05/2015 08:04 AM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1218519 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1218519

On an existing host, click on Build button. The confirmation screen does not show the button. Try to reproduce with different

browsers and/or various resolutions or window sizes.

Related issues:

Is duplicate of Foreman - Bug #8736: Confirmation missing from host page's de... Closed 12/17/2014

History

#1 - 05/05/2015 08:15 AM - Bryan Kearney

- Category set to Discovery plugin

- Assignee changed from Ohad Levy to Lukas Zapletal

#2 - 05/05/2015 08:19 AM - Dominic Cleal

- Status changed from New to Need more information

This doesn't look like Discovery.  Does it happen after creating or editing a host, or when navigating from the host list?

Also check logs, as the AJAX call might be failing for another legitimate reason.

#3 - 05/27/2015 04:03 AM - Lukas Zapletal

- Project changed from Discovery to Foreman

- Category changed from Discovery plugin to Web Interface

- Status changed from Need more information to New

- Assignee deleted (Lukas Zapletal)

This is Foreman Core bug and it looks like it only appears downstream. We might need some more space or reformat text or something.

#4 - 05/27/2015 04:05 AM - Dominic Cleal

Can you please answer the questions in comment #2, so I can confirm if this is a dupe?

#5 - 05/27/2015 04:05 AM - Dominic Cleal

- Status changed from New to Need more information

#6 - 05/27/2015 04:33 AM - Lukas Zapletal

- Status changed from Need more information to Rejected

Unable to reproduce with core, downstream only.

#7 - 05/27/2015 04:43 AM - Dominic Cleal

- Is duplicate of Bug #8736: Confirmation missing from host page's delete button added
